php-font-lib 'name' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 66380
Class: Input Validation Error
CVE: CVE-2014-2570
Remote: Yes
Local: No
Published: Mar 24 2014 12:00AM
Updated: Mar 24 2014 12:00AM
Credit: Daniel C. Marques
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus